at.chipkarte.client.bkf.soap.constants

## Class ErgebnisUltraschallTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisUltraschallTypConstant

-     public class ErgebnisUltraschallTypConstant
      extends Object

  Konstanten für den Typ ErgebnisUltraschallTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `US0` Konstante für ErgebnisUltraschallTyp (US0).
    `static String` | `US1` Konstante für ErgebnisUltraschallTyp (US1).
    `static String` | `US2` Konstante für ErgebnisUltraschallTyp (US2).
    `static String` | `US3` Konstante für ErgebnisUltraschallTyp (US3).
    `static String` | `US4` Konstante für ErgebnisUltraschallTyp (US4).
    `static String` | `US5` Konstante für ErgebnisUltraschallTyp (US5).
    `static String` | `US6` Konstante für ErgebnisUltraschallTyp (US6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisUltraschallTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### US0

          public static final String US0

      Konstante für ErgebnisUltraschallTyp (US0).
      See Also:
        Constant Field Values

    - #### US1

          public static final String US1

      Konstante für ErgebnisUltraschallTyp (US1).
      See Also:
        Constant Field Values

    - #### US2

          public static final String US2

      Konstante für ErgebnisUltraschallTyp (US2).
      See Also:
        Constant Field Values

    - #### US3

          public static final String US3

      Konstante für ErgebnisUltraschallTyp (US3).
      See Also:
        Constant Field Values

    - #### US4

          public static final String US4

      Konstante für ErgebnisUltraschallTyp (US4).
      See Also:
        Constant Field Values

    - #### US5

          public static final String US5

      Konstante für ErgebnisUltraschallTyp (US5).
      See Also:
        Constant Field Values

    - #### US6

          public static final String US6

      Konstante für ErgebnisUltraschallTyp (US6).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisUltraschallTypConstant

          public ErgebnisUltraschallTypConstant()